Subject: Ticket Assigned - Return of my shoes
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 06:27:02 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of my shoes  As I requested many times, I want to return my shoes, because you sent me small size, I know your return policy but we are living in camp and not allowed to go out of this area, so please return it by your self. I will return it to your delivery person on gate. 
Could you do this for me? 
If yes, I will order some other items and also return the shoes. Thanks
Regards

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3854488